body
{
	background-color : #1560BD;
	font-family : Abril Fatface, sans-serif;
	background: #CECECE;
}

h1
{
  font-size: 32px;
  font-family: Cantarell, sans-serif;
  color: #638FC3;
  padding:16px;
  font-weight:bold;
  -moz-box-shadow: 2px 2px 6px #888;
  -webkit-box-shadow: 2px 2px 6px #888;
  box-shadow:2px 2px 6px #888;
  text-align:center;
  display:block;
  margin:16px;
}

table {
border: medium solid #6495ed;
border-collapse: collapse;
width: 50%;
}
th {
font-family: monospace;
border: thin solid #6495ed;
width: 50%;
padding: 5px;
background-color: #D0E3FA;
background-image: url(sky.jpg);
}
td {
font-family: sans-serif;
border: thin solid #6495ed;
width: 50%;
padding: 5px;
text-align: center;
background-color: #ffffff;
}
caption {
font-family: sans-serif;
}

<style>
label {
    margin-left: 3em;
    width: 250px;
    display: block;
    float: left;
}
</style>
